// Script for editing advancements


ServerEvents.advancement(event => {
    const { PREDICATE, TRIGGER } = event

    // Modify an exist advancement
    event.get("restrictedportals:end")
        .modifyDisplay(displayBuilder => displayBuilder.setIcon("end_portal_frame"))
})
